


H1 {text-align:center; font-size:large}
A:link {font-color: #a08040; text-decoration: none}
A:visited {font-color: #508060; text-decoration: none}
body {background-color: #000000;}
menu LI {list-style: url(wiggle2.gif)}
td.menu {font: small sans-serif; background-color: #202000}
td.menu2 {font: small sans-serif; background-color: #201410}
div.quentin {margin-left: 30%; margin-right:20%;}
div.table {margin left:25%}